#edenlands {
	color: #000000;
}
#edenlands .bg {
	background-color: #56a9e9;
}
#edenlands .bg #white-frustum {
	transform: translate(calc(-50% + 0px), 0px);
}
#edenlands .bg #white-frustum2 {
	display: none;
	transform: translate(calc(-50% + 0px), 0px);
}
#edenlands .bg #plant1 {
	transform: translate(calc(-50% + -282px), -260px);
}
#edenlands .bg #plant2 {
	transform: translate(calc(-50% + 316px), 160px);
}
#edenlands .bg #plant3 {
	transform: translate(calc(-50% + 640px), 230px);
}
#edenlands .bg #plant4 {
	transform: translate(calc(-50% + -640px), 350px);
}
#edenlands .bg #plant5 {
	transform: translate(calc(-50% + -270px), 620px);
}
#edenlands .bg #plant6 {
	transform: translate(calc(-50% + 350px), 442px);
}
#edenlands .bg #pigla {
	transform: translate(calc(-50% + -590px), 420px);
}
#edenlands .bg #cashu {
	transform: translate(calc(-50% + 450px), 560px);
}
#edenlands .bg #cashu img {
	animation: cashu 1.7s ease-in-out infinite alternate;
}
#plant1, #plant2, #plant3, #plant4, #plant5, #plant6, #womo, #pigla, #rabik, #cashu {
	filter: drop-shadow(5px 5px 0px #00000080);
}
#edenlands .bg #pigla > img {
	position:absolute;
	animation: pigla 4s ease-in-out infinite alternate;
}
#edenlands .bg #pigla > div {
	position:absolute;
}
@keyframes pigla {
	from {
		transform: translate(0px, 0px) scale(1, 0.95);
	}
	to {
		transform: translate(0px, -5px) scale(1, 1);
	}
}
@keyframes cashu {
	from {
		transform: translate(-10px, 0px) rotate(-7deg);
	}
	to {
		transform: translate(10px, 0px) rotate(4deg);
	}
}

#edenlands section {
	display: block;
	max-width: 610px;
	margin: auto;
	padding: 0px 0px 328px 0px
}
#edenlands section > div {
	position: absolute;
	top: -90px;
	color: #ffffff;
	display: flex;
  	flex-direction: column;
  	align-items: center;
	left: 50%;
    transform: translate(-50%, 0px);
}
#edenlands section > div > h3 {
	margin: 0px 0px -8px 0px;
	line-height: 80px;
}
#edenlands section > div > h1 {
	line-height: 170px;
	padding: 0px 60px 0px 60px;
}
#edenlands section > p {
	padding: 210px 0px 0px 0px;
}
#edenlands section > p:nth-of-type(2){
	padding: 50px 0px 0px 0px;
	text-align: center;
}
#edenlands section > h2 {
	color:#ffc600;
	text-shadow: 5px 5px #e52532;
	transition: 333ms;
}
#edenlands section > h2:hover {
	color:#e52532;
	text-shadow: 5px 5px #56a9e9;
	transition: 50ms;
}
#edenlands section p .squig-highlight::before {
	background-image: url("images/red_line_006.svg");
}

@media (max-width : 1746px) {
	#edenlands .bg #plant1 {
		transform: translate(calc(-50% + -283px), -239px) scale(0.6);
	}
	#edenlands .bg #plant2 {
		transform: translate(calc(-50% + 246px), 140px) scale(0.6);
	}
	#edenlands .bg #plant3 {
		transform: translate(calc(-50% + 390px), 200px) scale(0.6);
	}
	#edenlands .bg #plant4 {
		transform: translate(calc(-50% + -436px), 276px) scale(0.6);
	}
	#edenlands .bg #plant5 {
		transform: translate(calc(-50% + -200px), 530px) scale(0.6);
	}
	#edenlands .bg #plant6 {
		transform: translate(calc(-50% + 230px), 363px) scale(0.6);
	}
	#edenlands .bg #pigla {
		transform: translate(calc(-50% + -410px), 393px) scale(0.6);
	}
	#edenlands .bg #cashu {
		transform: translate(calc(-50% + 299px), 454px) scale(0.6);
	}
	#edenlands section {
		padding: 0px 0px 110px 0px
	}
}
@media (max-width: 800px) {
	#edenlands .bg #plant3 {
		transform: translate(calc(-50% + 386px), 101px) scale(0.6);
	}
	#edenlands .bg #plant4 {
		transform: translate(calc(-50% + -356px), 311px) scale(0.6);
	}
	#edenlands .bg #pigla {
		transform: translate(calc(-50% + -330px), 403px) scale(0.6);
	}
}
@media (max-width: 660px) {
	#edenlands {
		font-size: 20px;
	}
	#edenlands .bg #white-frustum {
		display: none;
	}
	#edenlands .bg #white-frustum2 {
		display: block;
		width: 397px;
	}
	#edenlands .bg #plant1 {
		transform: translate(calc(-50% + -170px), -233px) scale(0.3);
	}
	#edenlands .bg #plant2 {
		transform: translate(calc(-50% + 63px), 31px) scale(0.3);
	}
	#edenlands .bg #plant3 {
		transform: translate(calc(-50% + 149px), 70px) scale(0.3);
	}
	#edenlands .bg #plant4 {
		transform: translate(calc(-50% + -191px), 135px) scale(0.3);
	}
	#edenlands .bg #plant5 {
		transform: translate(calc(-50% + -133px), 350px) scale(0.3);
	}
	#edenlands .bg #plant6 {
		transform: translate(calc(-50% + 147px), 224px) scale(0.3);
	}
	#edenlands .bg #pigla {
		transform: translate(calc(-50% + -179px), 256px) scale(0.3);
	}
	#edenlands .bg #cashu {
		transform: translate(calc(-50% + 176px), 292px) scale(0.3);
	}
	#edenlands section > div > h3 {
		margin-bottom: 10px;
		line-height: 55px;
	}
	#edenlands section > div > h1 {
		line-height: 90px;
        padding: 0px 15px 0px 15px;
	}
	#edenlands section {
		padding: 0px 0px 50px 0px
	}
	#edenlands section > p {
		padding: 75px 0px 0px 0px;
		width: 267px;
		margin: auto;
	}
}